Mar '19 26
Für unser Modul "Erweiterte Suche" gibt es ab sofort einen neuen Patch für die Shopversionen 4.9.x/5.2.x, 4.10.x/5.3.x

Folgende Änderungen sind enthalten:
  • Formularparameter werden encoded
  • Attribut-zu-Kategorie-Zuordnung getauscht, Übersetzung angepasst
  • falschen Datenbankfeldname in Attribut-zu-Kategoriezuordnung getauscht
  • fehlerhafte Feldliste in RSS angepasst (relevant, wenn Kategoriestandardsortierung gesetzt ist)
  • zeige verwendeten Suchbegriff, wenn Ähnlichkeitssuche verwendet wird
  • Templateblock- und Formular-ID für Eindeutigkeit angepasst
Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

fehlertolerante Suche mit zusätzlichen Filter- und Anzeigemöglichkeiten

Posted by Daniela Biewald

Mar '19 26
Für unser Modul "Erweiterte Suche" gibt es ab sofort einen neuen Patch für die Shopversionen ab 6.0.0

Folgende Änderungen sind enthalten:
  • Build-Ressourcen als `export-ignore` markiert, können bei Bedarf mit `--prefer-source` nachgeladen werden
  • Dokumentation bereinigt
  • Einstellungen für Variantensuche wird auch in Artikelnummernsuche berücksichtigt
    -> bislang wurden immer auch Varianten gefunden, obwohl dies nicht erlaubt war
  • semantische Begriffe werden mit Platzhaltern gesucht - Synonymbestandteile wurden nicht gefunden
    -> techn: statt = nun mit LIKE "%...%"
  • Formularparameter werden encoded
  • unnötiges UTF8-Decoding entfernt - verhinderte Schnelltreffer mit Sonderzeichen
  • phonetischer Index wird schon bei Neuanlage der Artikel generiert
  • Notices auf Grund "undefinierten Index" behoben
Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

fehlertolerante Suche mit zusätzlichen Filter- und Anzeigemöglichkeiten

Posted by Daniela Biewald

Mar '19 12
Für unser Modul "Heidelpay" gibt es ab sofort neue Patches für die Shopversion ab 6.0.1

Folgende Änderungen sind enthalten:
  • Die Zahlungsart Billsafe wird mit dieser Version nicht mehr unterstützt
  • Die Sprachdateien im Admin wurden auf UTF-8 umgestellt
  • Die Trusted Shops Käuferschutz Kompatibilität wurde aus dem Modul entfernt.
    Ab der Shop-Version 6.0.0 wurde das Trusted Shops Modul aus dem Shop entfernt bzw. durch einen Nachfolger ersetzt, der die Anpassungen nicht benötigt.
Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

Die E-Payment Komplettlösung

Posted by Daniela Biewald